Loading...
Searching...
No Matches
ISMRMRD::ISMRMRD_Acquisition Struct Reference

`#include <ismrmrd.h>`

## Public Attributes

ISMRMRD_AcquisitionHeader | head
float * | traj
complex_float_t * | data

## Detailed Description

Individual MR acquisition.

## Member Data Documentation

## head

ISMRMRD_AcquisitionHeader ISMRMRD::ISMRMRD_Acquisition::head

Header, see above

The documentation for this struct was generated from the following file:

- ismrmrd.h